cURL
curl --request GET \
--url https://app.teable.ai/api/table/%7BtableId%7D/plugin-context-menu/%7BpluginInstallId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"name": "<string>",
"tableId": "<string>",
"pluginId": "<string>",
"pluginInstallId": "<string>",
"positionId": "<string>",
"url": "<string>",
"config": {
"contextMenu": {
"width": 123,
"height": 123,
"x": 123,
"y": 123,
"frozenResize": true,
"frozenDrag": true
},
"view": null,
"dashboard": null,
"panel": null
}
}plugin-context-menu
Get table plugin context menu
GET
/
table
/
{tableId}
/
plugin-context-menu
/
{pluginInstallId}
cURL
curl --request GET \
--url https://app.teable.ai/api/table/%7BtableId%7D/plugin-context-menu/%7BpluginInstallId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"name": "<string>",
"tableId": "<string>",
"pluginId": "<string>",
"pluginInstallId": "<string>",
"positionId": "<string>",
"url": "<string>",
"config": {
"contextMenu": {
"width": 123,
"height": 123,
"x": 123,
"y": 123,
"frozenResize": true,
"frozenDrag": true
},
"view": null,
"dashboard": null,
"panel": null
}
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on May 22, 2026
此页面对您有帮助吗?
⌘I

